html *
{
   font-family: Arial;
}

#logo {
    margin: 30px 0;    
}

#dl-textbox {
    margin: 20px 0;
    max-width: 720px;    
}

#download-button {
    margin-left: 8px;
}

#how-to {
    margin: 30px 0;    
}


.URL-input {
    border-radius:4px 0px 0px 4px;
    width:30em;
    text-align: left;
    border:2px solid #EEEEEE;
    background: #EEEEEE;
    outline:none;
}

